﻿<!DOCTYPE html>
    <html lang="fr">
    <link rel="stylesheet" href="style.css">
        <head>
            <meta charset="utf-8"/>
            <title>HM DESIGN</title>
        </head>
            <header class="barre">
                <a href="index.html"><img src="home.png" class="haut"></a>
                <a href="contact.html"><img src="contact.png" class="haut"></a>
            </header>
	    <body>
            <section>
                <article>
    		        <h1>HM DESIGN Graphics designers</h1>
                    <p>The HM Design website allows customers from different fields to learn about the different types of creations made by this company.</p>
                    <p>You can read below some of the creations made by our graphic designers and illustrators as well as their contact details.</p>
                    <p><a href="creations.html">CREATIONS ACCESS</a></p>
	            </article>
        </body>
        <footer>
            <p> HM DESIGN company website © </p>
        </footer>
    </html>